Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
API Reference
cURL
curl --request POST \ --url https://saas.pads365.com/rdx/NDS.Services.Cms/api/v1/cms/templatecategory/permission \ --header 'Content-Type: application/json' \ --data ' { "Ids": [ "<string>" ] } '
{ "Succeeded": true, "Message": "<string>", "Code": "<string>", "Results": [ { "Succeeded": true, "Message": "<string>", "Code": 123, "Id": "<string>", "Owner": { "Owner": "<string>", "Inherited": true, "Id": "<string>" }, "Acl": [ { "Identity": "<string>", "Allow": true, "Permissions": [ { "Id": "<string>", "Name": "<string>" } ], "Inherited": true, "Id": "<string>" } ] } ] }
Show child attributes